net.ME1312.SubServers.Bungee.Host.Internal

## Class InternalSubLogger

- java.lang.Object
- - net.ME1312.SubServers.Bungee.Host.Internal.InternalSubLogger

    public class InternalSubLogger
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `start()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### start

    public void start()